Subject: Pine 3.90 bug (^S^Q) with Netblazer?

From: [email-masked] (David DiGioia)
Date: Mon, 10 Oct 1994 03:52:36 GMT

I was using PINE 3.89 successfully over dial-up (Telebit Qblazer), and
also through dial up to a Netblazer (not a PPP connection; dial-up).

Now I try 3.90, and as soon as I try to open a mail folder, I get a
continuous stream of "^S" and "^Q"'s.

I looked at the debug file; it says something like this:

Main
Folders
"Want to read: ^S(19)
Want to read: ^Q(17)"

for about 200 lines.

Any idea what the problems is?

Thanks.

...David
.. David Di Gioia | [email-masked]